Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 09 Nov 2022 06:02:46 +0000

Chat transcript

			Name: Marie
			E-mail: [email-masked]

	Jonathan Wed, 11/09/22 01:53:09 pm Asia/Manila
		Hello. How may I help you?
	Marie 01:53:13 pm
		Hi!
	Jonathan 01:53:21 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Marie 01:53:29 pm
		How much is rental for rack space
		300 U
	Jonathan 01:53:50 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Marie 01:55:55 pm
		Full Name: Erl Gasper Estole
Email: [email-masked]
Phone Number: PH (+63) 951713 9301
	Jonathan 01:56:29 pm
		Thanks for the information, one of our team members will be in touch with you soon
		Is there anything else I can help you with today? 
	Marie 01:56:48 pm
		Nothing, just waiting for quotation.
		Thank you.
	Jonathan 01:56:58 pm
		Sure
		It was nice talking to you. Have a great day, goodbye! 
	System 01:57:14 pm
		Jonathan archived the chat

	4m 4s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;direct.lc.chat